<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <group>
    <clip-path
        android:pathData="M0,0h24v24h-24z"/>
    <path
        android:pathData="M12,0C5.383,0 0,5.383 0,12C0,18.617 5.383,24 12,24C18.617,24 24,18.617 24,12C24,5.383 18.617,0 12,0Z">
      <aapt:attr name="android:fillColor">
        <gradient 
            android:startX="12"
            android:startY="0"
            android:endX="12"
            android:endY="24"
            android:type="linear">
          <item android:offset="0" android:color="#FFFC91CB"/>
          <item android:offset="1" android:color="#FFEA5787"/>
        </gradient>
      </aapt:attr>
    </path>
    <path
        android:pathData="M18.082,9.457L11.582,15.957C11.387,16.152 11.131,16.25 10.875,16.25C10.619,16.25 10.363,16.152 10.168,15.957L6.918,12.707C6.527,12.316 6.527,11.684 6.918,11.293C7.309,10.902 7.941,10.902 8.332,11.293L10.875,13.836L16.668,8.043C17.059,7.652 17.691,7.652 18.082,8.043C18.473,8.434 18.473,9.066 18.082,9.457Z"
        android:fillColor="#ffffff"/>
  </group>
</vector>
